body{
    margin: 0px;
    background-color: #C63D0F !important;
}
svg{
    width: 100% !important;
    height: auto !important;
}
.jumbo-class{
    background-color: #FDF3E7 !important;
    padding: 0px !important;
}
.title{
    text-align: center;
    font-size: 3.5rem;
}
.subtitle{
    padding-bottom: 15px;
}
.card{
    background-color: #FDF3E7 !important;
}
.banner{
    text-align: center;
    font-size: 2rem;
    color: #ffffff;
    margin-bottom: 20px;
}
.photo-container{
    text-align: center;
} 
.photo-container > img{
    border-radius: 50%;
    width: 75%;
    height: auto;
}
.photo-name{
    display: block;
    color: white;
    font-size: 1.25rem;
    padding-top: 10px;
}
.active{
    border: 2px solid #FFF;
    -moz-box-shadow: 0px 0px 40px 0px #FFFFFF;
    -webkit-box-shadow: 0px 0px 40px 0px #FFFFFF;
    box-shadow: 0px 0px 40px 0px #FFFFFF;
}
#mainContent{
    margin-bottom: 25px;
}